using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.View
{
    public class TablewareViewModel : ITablewareModel
    {
        [DisplayName("ID посетителя")]
        public int VisitorId { get; set; }

        [DisplayName("Название прибора")]
        public string TablewareName { get; set; } = string.Empty;
        [DisplayName("ID прибора")]
        public int Id { get; set; }
    }

}
